/* Focus Reporting Specific styles*/
ul.reporttypeList {
  list-style-type: none; }
  ul.reporttypeList li {
    padding: .25em; }

.grid100 {
  width: 100%;
  min-width: 1000px; }
  .grid100:after {
    content: "";
    display: table;
    clear: both; }

[class*='reportgrid'] {
  float: left; }

.reportgrid24 {
  width: 24%; }

.reportgrid25 {
  width: 25%; }

.reportgrid17 {
  width: 17%; }

.reportgrid33 {
  width: 33%; }

.reportgrid50 {
  width: 50%; }

.reportgrid80 {
  width: 80%; }

.reportgrid20 {
  width: 20%; }

.reportgrid95 {
  width: 95%; }

/* Accordions */
.accordionWithIcon {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 12px; }
  .accordionWithIcon .accordionContent table, .accordionWithIcon .accordionContent2 table {
    border-bottom: 1px dashed black;
    border-collapse: collapse;
    margin-bottom: 5px;
    background: #F6F8F9; }
  .accordionWithIcon .accordionContent table table, .accordionWithIcon .accordionContent2 table table {
    border-bottom: none; }
  .accordionWithIcon .accordionContent table td, .accordionWithIcon .accordionContent2 table td {
    padding: 0px 0;
    font-size: 16px;
    color: #000000; }
  .accordionWithIcon .accordionContent table td a, .accordionWithIcon .accordionContent2 table td a {
    color: #000000; }
  .accordionWithIcon .multipleAccordionTitle, .accordionWithIcon .multipleAccordionTitle2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    background: #DDE3E8; }
  .accordionWithIcon .multipleAccordionTitle td, .accordionWithIcon .multipleAccordionTitle2 td {
    border-top: 1px dashed #000000;
    padding: 3px 0; }
  .accordionWithIcon .multipleAccordionTitle a, .accordionWithIcon .multipleAccordionTitle2 a {
    color: #000000;
    ; }
  .accordionWithIcon .accordionIcon {
    display: block;
    background: url(Images/arrow_left_off.png) no-repeat;
    width: 24px;
    height: 22px;
    margin-left: 2px; }
  .accordionWithIcon .on .accordionIcon {
    background: url(Images/accordion-icon-expanded.png) no-repeat; }
  .accordionWithIcon .last {
    border-bottom: 1px dashed black; }

.deleteItem {
  background: url(Images/button_x_close_off.png) no-repeat;
  min-width: 16px;
  height: 15px;
  display: inline-block;
  padding-left: 2px; }

.horizontalscroll {
  overflow: auto;
  overflow-y: hidden;
  -ms-overflow-y: hidden; }

.orderinglist {
  list-style-type: none;
  line-height: 10px;
  float: left; }

/* Controls */
.radioButtonFlow label {
  margin-right: 12px; }

@media screen and (max-width: 1919px) {
  .jobSeekerActivityLogCategory {
    max-width: 235px; } }
.reportTableCell {
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: top; }

/*# sourceMappingURL=Focus.Reporting.css.map */
